Loading...
Searching...
No Matches
addr_info.h File Reference

`mptcpd_addr_info` related code. More...

`#include <stdbool.h>`
`#include <stdint.h>`
`#include <sys/socket.h>`
`#include <netinet/in.h>`
`#include <mptcpd/export.h>`
`#include <mptcpd/types.h>`
Include dependency graph for addr_info.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | mptcpd_addr_info
| Information associated with a network address. More...

## Detailed Description

`mptcpd_addr_info` related code.

Copyright (c) 2020-2021, Intel Corporation